GIT-CONTINUE(1)

NAME
git-continue - Continue current git operation

SYNOPSIS
git-continue

DESCRIPTION
Continue current git revert, rebase, merge or cherry-pick process.

OPTIONS
There are no options, it just continues current operation.

EXAMPLES
git-continue

AUTHOR
Written by oikarinen

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>